---
title: "South Dakota Meal & Rest Break Laws (2026 Statutory Rules & Penalty Pay)"
source_url: "https://statepayrules.com/break-laws/south-dakota/"
canonical_url: "https://statepayrules.com/break-laws/south-dakota/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Complete statutory guide to South Dakota 30-minute meal break thresholds, 10-minute paid rest periods, 1-hour premium penalty pay, and lactation accommodation laws under SDCL § 60-11-3."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/break-laws/south-dakota/](https://statepayrules.com/break-laws/south-dakota/)
>
> *Complete statutory guide to South Dakota 30-minute meal break thresholds, 10-minute paid rest periods, 1-hour premium penalty pay, and lactation accommodation laws under SDCL § 60-11-3.*

### Managing payroll or shift workers in South Dakota?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Meal & Rest Period Requirements in South Dakota

Under statutory labor standards in South Dakota, break requirements are governed by SDCL § 60-11-3 and FLSA rules.

### Meal Period Rule

No mandatory state meal break for adults unless specified by employment contract.

### Rest Period Rule

Under FLSA 29 CFR § 785.18, short rest periods (5 to 20 mins) provided by employers must be counted as paid work time.

## Statutory Break Penalties & Employer Liability

Statutory rules regarding break violations and employer liability in South Dakota:

- ⚠️ **Statutory Penalty Pay:** Violations of employer-agreed break schedules or failure to pay for rest breaks under FLSA 29 CFR § 785.18 constitute wage theft liable for back wages.
- ✓ **On-Duty Meal Agreements:** Permitted only in designated circumstances where duty nature prevents an off-duty break, requiring paid time.
- ✓ **Lactation Accommodations:** Reasonable break time and private, non-restroom spaces must be provided for nursing mothers under federal PUMP Act & state laws.

### Help South Dakota Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

## Statutory Summary

South Dakota minimum wage ($11.20/hr) is indexed annually to inflation ($5.60 tipped direct wage). Weekly overtime rules apply.

## Audit Your South Dakota Meal Penalty

Check if your employer owes you missed meal break premium pay in South Dakota.

## Audit Your South Dakota Meal & Rest Break Premiums

Over $3 Billion in unpaid overtime & meal break penalties go uncollected every year. Audit your 2026 South Dakota break rules, daily overtime, and statutory premiums in seconds.

### Statutory Compliance Internal Mesh

#### South Dakota Statutory Guides

- [South Dakota Payday Laws →](https://statepayrules.com/payday-laws/south-dakota)
- [South Dakota Meal & Rest Breaks →](https://statepayrules.com/break-laws/south-dakota)
- [South Dakota Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/south-dakota)
- [South Dakota Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/south-dakota)

#### Compare South Dakota Pay Rules

- [South Dakota vs North Dakota →](https://statepayrules.com/calculator/compare/south-dakota-vs-north-dakota)
- [South Dakota vs Nebraska →](https://statepayrules.com/calculator/compare/south-dakota-vs-nebraska)
- [South Dakota vs Iowa →](https://statepayrules.com/calculator/compare/south-dakota-vs-iowa)

#### South Dakota Profession Tools

- [South Dakota Registered Nurse →](https://statepayrules.com/calculator/south-dakota/registered-nurse)
- [South Dakota Fast Food & Counter Worker →](https://statepayrules.com/calculator/south-dakota/fast-food-worker)
- [South Dakota Construction Laborer →](https://statepayrules.com/calculator/south-dakota/construction-laborer)
- [South Dakota Electrician →](https://statepayrules.com/calculator/south-dakota/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in South Dakota for 2026?** The 2026 statutory minimum wage in South Dakota is $11.50 per hour under SDCL § 60-11-3.
- **Does South Dakota require daily overtime pay?** South Dakota does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in South Dakota allowed to take a tip credit?** Yes, South Dakota allows employers to take a maximum tip credit of $5.60/hr against tipped workers, requiring a minimum direct cash wage of $11.50/hr.
- **Are meal breaks required in South Dakota?** In South Dakota, meal and rest break mandates are governed by state labor codes (SDCL § 60-11-3) and federal FLSA regulations (29 CFR § 785.18).
- **What is the penalty for a missed lunch break in South Dakota?** Under applicable state labor laws like CA Labor Code § 226.7, employers must pay 1 additional hour of premium pay at the employee's regular rate for each missed off-duty meal or rest period.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/break-laws/south-dakota/](https://statepayrules.com/break-laws/south-dakota/).
